$body-bg: #fff;
$body-color: #292929;

$cus1: #be1e2d;
$cus1_2: #cf2f3e;
$cus1_3: #df3f4f;
$cus1txt: #fff;
$cus2: #000;
$cus2txt: #fff;
$cus3: #fff;
$cus3txt: #000;


//$line-height-lg:              1.5;
//$line-height-sm:              1.5;
/*
$border-width:                1px !default;
$border-color:                $gray-200 !default;
*/
$border-radius: .2rem;
$border-radius-lg: .3rem;
$border-radius-sm: .15rem;

$font-size-base: 1rem;

$spacer: 1rem;
$enable-rounded: true;
$enable-shadows: false;
$enable-gradients: false;

/* form Material design palette
https://material.io/guidelines/style/color.html#color-color-palette
ALL Color are weight 900,700,500
Primary = Indigo
Secondary = Grey
Success = Green
Info = Light blue
Danger = Red
Warning = Deep orange
*/

$theme-colors: (
  "primary": #1A237E,
  "primary-2": #303F9F,
  "primary-3": #3F51B5,
  "secondary": #212121,
  "secondary-2": #616161,
  "secondary-3": #9E9E9E,
  "success": #1B5E20,
  "success-2": #388E3C,
  "success-3": #4CAF50,
  "yellow": #FFEB3B,
  "yellow-2": #FBC02D,
  "yellow-3": #F57F17,
  "pink": #880E4F,
  "pink-2": #C2185B,
  "pink-3": #E91E63,
  "info": #01579B,
  "info-2": #0288D1,
  "info-3": #03A9F4,
  "warning": #BF360C,
  "warning-2": #E64A19,
  "warning-3": #FF5722,
  "danger": #B71C1C,
  "danger-2": #D32F2F,
  "danger-3": #F44336,
  "white": #fff,
  "gold": #84794f,
  "black": #000,
  "x222": #222,
  "x555": #555,
  "x888": #888,
  "aaa": #aaa,
  "ccc": #ccc,
  "ddd": #ddd,
  "eee": #eee,
  "cus1": $cus1,
  "cus1-2": $cus1_2,
  "cus1-3": $cus1_3,
  "cus1-txt": $cus1txt,
  "cus2": $cus2,
  "cus2-txt": $cus2txt,
  "cus3": $cus3,
  "cus3-txt": $cus3txt
);

@import "scss/bootstrap";